/* CSS Document */

/* 
* This stylesheet resets default browser styles and defines a 
* set of default styles consistent across browsers. 
*/ 
html, body, * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#094fa3;
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #ffffff;
	background-image:url(/images/layout/header-patternNew.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	
}


:link img, :visited img, :hover img, :active img, img { border: none; } 
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 { 
	font-size: 18px;
	color: #094fa3;
	line-height: 26px;
	margin-bottom: 1.2em;
	font-weight: bolder;
	font-family:"Arial Black", Gadget, sans-serif;
	border-bottom: 1px solid #094fa3;
	padding-bottom: 5px;
}

h1 a { 
	font-size:45px;
	line-height:52px;
}

h2 { 
	font-size: 14px;
line-height: 20px;
	color:#094fa3;
	margin-bottom: 0.8em;
}

h3 { 
	font-size: 18px;
	color: #094fa3;
	line-height: 26px;
	margin-bottom: 0.9em;
	font-weight: bolder;
	font-family:"Arial Black", Gadget, sans-serif;
	border-bottom: 1px solid #094fa3;
	padding-bottom: 5px; 
}


h4 { 
	font-size: 16px;
color: #094fa3;
line-height: 16px;
margin-top: 10px;
margin-bottom: 0.3em !important;
font-weight: bolder;
font-family: "Arial Black", Gadget, sans-serif;
}

ol {
	margin-left: 18px;
	
}

h4, h5, h6, p, ul, ol, address, blockquote, dl, table { 
	margin-bottom:0.8em;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	color:#094fa3;
	font-size: inherit;
	text-decoration:none;
	line-height:inherit;
}
a:link {
	text-decoration: none;
	font-size: inherit;
}
a:visited {
	text-decoration: none;
	color:#094fa3;
	font-size: inherit;
}
a:hover {
	text-decoration: none;
	color:#ef3e33;
	font-size: inherit;
	
}

a:hover strong {
	text-decoration: none;
	color:#ef3e33;
	font-size: inherit;
	
}
a:active {
	text-decoration: none;
	color: #094fa3;
	font-size: inherit;
}


ul, li { list-style-type: disc; } 
ol, ol li { list-style-type: decimal; }

em {  
font-style: italic;
font-size: inherit;
}

strong { 
font-weight: bold;
font-size: inherit;
}

fieldset { border: none; }


/* 
* Not really a default style, but this class is used in 
* every project. 
*/ 
.clear:after { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
font-size: 0; 
}

.clear { 
	display: inline-table; 
	clear: both;
}

/* Hide from IE/Mac \*/ 
* html .clear { height: 1%; } 
.clear { display: block; } 
/* Hide from IE/Mac */ 


.float_left {
	float:left;
}

.float_right {
	float:right;
}

.margin0 {
	margin:0px;
}